none
autocad intallation problem RRS feed

  • Question

  • while installing autocad 2014 ..error appears that .."IE 7.0 & service pack1 or later is not installed in your computer"..although i have win xp 32 service pack 2 installed on my computer.what i have to do?
    Wednesday, January 13, 2016 1:52 AM

Answers